<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
      <link rel="shortcut icon" href="#" type="image/x-icon" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW_2</title>
    <link rel="stylesheet" href="dist/css/styles.min.css">
  </head>
  <body class="page__body">
  <div class="container">
  <nav class="nav">
    <ul class="nav__menu">
      <li class="nav__menu-item">
        <a class="nav__menu-link" href="#">
        home
        </a>
      </li>
      <li class="nav__menu-item">
        <a class="nav__menu-link" href="#">
          about us
        </a>
      </li>
      <li class="nav__menu-item">
        <a class="nav__menu-link" href="#">
          our journal
        </a>
      </li>
      <li class="nav__menu-item">
        <a class="nav__menu-link" href="#">
          projects
        </a>
      </li>
      <li class="nav__menu-item">
        <a class="nav__menu-link" href="#">
          news
        </a>
      </li>
      <li class="nav__menu-item">
        <a class="nav__menu-link" href="#">
          features
        </a>
      </li>
      <li class="nav__menu-item">
        <a class="nav__menu-link" href="#">
          contact
        </a>
      </li>
    </ul>

      <ul class="nav__menu-button-list">
          <li class="nav__menu-item">
<img class="head-menu-button active" src="./dist/img/svg/head-menu-button.svg" alt="menu-button">
          </li>
      </ul>
      <ul class="nav__drop-menu">
          <li class="nav__drop-menu-item">
              <a href="#" class="nav__drop-menu-link">
                  home
              </a>
          </li>
          <li class="nav__drop-menu-item">
              <a href="#" class="nav__drop-menu-link">
                  about us
              </a>
          </li>
          <li class="nav__drop-menu-item">
              <a href="#" class="nav__drop-menu-link">
                  our journal
              </a>
          </li>
          <li class="nav__drop-menu-item">
              <a href="#" class="nav__drop-menu-link">
                  projects
              </a>
          </li>
          <li class="nav__drop-menu-item">
              <a href="#" class="nav__drop-menu-link">
                  news
              </a>
          </li>
          <li class="nav__drop-menu-item">
              <a href="#" class="nav__drop-menu-link">
                  features
              </a>
          </li>
      </ul>
  </nav>
      <img height="800px" whidth="1200px" class="main-image" src="src/img/main-image.jpg">
  </div>

  <h2 class="title">
      our recent posts
  </h2>
  <div class="posts__container">
  <ul class="posts_list">
      <li class="posts__item">
          <img class="posts__picture" height="160px" whidth="140px" src="src/img/our-recent-post/recent_post_1.jpg">
          <div class="posts__image-information-container">
             <span class="posts__image-title">
                 Aenean Adipiscing Etiam Vestibulum
             </span>
              <div class="posts__image-attributes">
                  <span class="posts__image-type">
                      Photography
                  </span>
                  <span class="posts__image-source">
                      Journal
                  </span>
                  <span class="posts__separator">
                      /
                  </span>
                  <span class="posts__comment-count">
                      9
                  </span>
              </div>
              <span class="posts__image-description posts__text-stretch">
                  Lorem ipsum dolor sit amet, consectetur
                  adipisicing elit. Accusantium cumque debitis
                  dicta eos error eum expedita id ipsam ipsum,
                   natus nulla perspiciatis provident, quas quod,
                  ratione soluta tempore temporibus veniam.
                                   Lorem ipsum dolor sit amet, consectetur
                  adipisicing elit. Accusantium cumque debitis
                  dicta eos error eum expedita id ipsam ipsum.

              </span>
          </div>
      </li>
      <li class="posts__item">
          <img class="posts__picture" height="160px" whidth="140px" src="src/img/our-recent-post/recent_post_2.jpg">
          <div class="posts__image-information-container">
             <span class="posts__image-title">
                 Aenean Adipiscing Etiam Vestibulum
             </span>
              <div class="posts__image-attributes">
                  <span class="posts__image-type">
                      Photography
                  </span>
                  <span class="posts__image-source">
                      Journal
                  </span>
                  <span class="posts__separator">
                      /
                  </span>
                  <span class="posts__comment-count">
                      9
                  </span>
              </div>
              <span class="posts__image-description posts__text-stretch">
                  Lorem ipsum dolor sit amet, consectetur
                  adipisicing elit. Accusantium cumque debitis
                  dicta eos error eum expedita id ipsam ipsum,

              </span>
          </div>
      </li>
      <li class="posts__item">
          <img class="posts__picture" height="160px" whidth="140px" src="src/img/our-recent-post/recent_post_3.jpg">
          <div class="posts__image-information-container">
             <span class="posts__image-title">
                 Aenean Adipiscing Etiam Vestibulum
             </span>
              <div class="posts__image-attributes">
                  <span class="posts__image-type">
                      Photography
                  </span>
                  <span class="posts__image-source">
                      Journal
                  </span>
                  <span class="posts__separator">
                      /
                  </span>
                  <span class="posts__comment-count">
                      9
                  </span>
              </div>
              <span class="posts__image-description posts__text-stretch">
                  Lorem ipsum dolor sit amet, consectetur
                  adipisicing elit. Accusantium cumque debitis
                  dicta eos error eum expedita id ipsam ipsum,
                   natus nulla perspiciatis provident, quas quod,
                  ratione soluta tempore temporibus veniam.
              </span>
          </div>
      </li>
      <li class="posts__item">
          <img class="posts__picture" height="160px" whidth="140px" src="src/img/our-recent-post/recent_post_4.jpg">
          <div class="posts__image-information-container">
             <span class="posts__image-title">
                 Aenean Adipiscing Etiam Vestibulum
             </span>
              <div class="posts__image-attributes">
                  <span class="posts__image-type">
                      Photography
                  </span>
                  <span class="posts__image-source">
                      Journal
                  </span>
                  <span class="posts__separator">
                      /
                  </span>
                  <span class="posts__comment-count">
                      9
                  </span>
              </div>
              <span class="posts__image-description posts__text-stretch">
                  Lorem ipsum dolor sit amet, consectetur
                  adipisicing elit. Accusantium cumque debitis
                  dicta eos error eum expedita id ipsam ipsum,
                   natus nulla perspiciatis provident, quas quod,
                  ratione soluta tempore temporibus veniam.
              </span>
          </div>
      </li>
  </ul>
  </div>

  <section class="instagram">
      <div class="instagram__header">
          <h2 class="title posts__shots">
              latest instagram shot
          </h2>
          <a class="instagram__link-to-instagram title" href="#">
              go to our instagram page
          </a>
      </div>
      <div class="instagram__images-container">
      <ul class="instagram__images-list">
          <li class="instagram__image-item">
              <img class="instagram__first-image" height="301px" width="301px" src="src/img/latest-instagram-shots/shot_1.jpg">
          </li>
          <li class="instagram__image-item">
              <img  class="instagram__second-image" height="285px" width="285px" src="src/img/latest-instagram-shots/shot_2.jpg">
          </li>
          <li class="instagram__image-item">
              <img class="instagram__third-image" height="285px" width="285px" src="src/img/latest-instagram-shots/shot_3.jpg">
          </li>
          <li class="instagram__image-item">
              <img class="instagram__fourth-image" height="285px" width="285px" src="src/img/latest-instagram-shots/shot_4.jpg">
          </li>
      </ul>
      </div>
  </section>

  <section class="footer">
      <h2 class="title footer__title">
          get in touch with us
      </h2>
      <p class="footer__text">
          Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.
          Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
      </p>
      <ul class="footer__social-icons">
          <li class="social-icon">
              <a href="#">
               <svg class="head-menu-button" width="44px" height="37px" viewBox="0px 0px 44px 37px" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <rect x="1" y="1" width="32" height="32" rx="16" fill="black" stroke="#F8902E" stroke-width="2"/>
                  <svg width="14" height="13"  x="10" y="10" viewBox="0 0 448 512">
                      <path fill="#F8902E" d="M128.081 415.959c0 35.369-28.672 64.041-64.041 64.041S0 451.328 0
                            415.959s28.672-64.041 64.041-64.041 64.04 28.673 64.04
                            64.041zm175.66 47.25c-8.354-154.6-132.185-278.587-286.95-286.95C7.656 175.765 0 183.105
                             0 192.253v48.069c0 8.415 6.49 15.472 14.887 16.018 111.832 7.284 201.473 96.702 208.772
                             208.772.547 8.397 7.604 14.887 16.018 14.887h48.069c9.149.001 16.489-7.655
                             15.995-16.79zm144.249.288C439.596 229.677 251.465 40.445 16.503 32.01 7.473 31.686
                             0 38.981 0 48.016v48.068c0 8.625 6.835 15.645 15.453 15.999 191.179 7.839 344.627
                             161.316 352.465 352.465.353 8.618 7.373 15.453 15.999
                             15.453h48.068c9.034-.001 16.329-7.474 16.005-16.504z">
                      </path>
                  </svg>
              </svg>
              </a>
          </li>
          <li class="social-icon">
              <a href="#">
              <svg class="head-menu-button"  width="44px" height="37px" viewBox="0px 0px 44px 37px" fill="none">

                  <rect x="1" y="1" width="32" height="32" rx="16" fill="black"  stroke="#39599F" stroke-width="2"/>
                  <svg width="14" height="13"  x="10" y="10" aria-hidden="true" focusable="false" data-prefix="fab" data-icon="facebook-f" class="svg-inline--fa fa-facebook-f fa-w-10"
                       role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 320 512">
                      <path fill="#39599F" d="M279.14 288l14.22-92.66h-88.91v-60.13c0-25.35 12.42-50.06 52.24-50.06h40.42V6.26S260.43
                        0 225.36 0c-73.22 0-121.08 44.38-121.08 124.72v70.62H22.89V288h81.39v224h100.17V288z"></path>
                  </svg>
              </svg>
              </a>
          </li>
          <li class="social-icon">
              <a href="#">
              <svg class="head-menu-button" width="44px" height="37px" viewBox="0px 0px 44px 37px" fill="none">
                  <rect x="1" y="1" width="32" height="32" rx="16" fill="black" stroke="#45B0E3" stroke-width="2"/>
                  <svg  width="14" height="13"  x="10" y="10" viewBox="0 0 210 279.9">
                            <path fill="#45B0E3" d="M165.5,268.2H94.3l-1.5-0.1c-48.4-4.4-80.8-40.8-80.5-90.3V41.8c0-17.7,14.3-32,32-32s32,14.3,32,32v47.2
                                l92.9,0.9c17.7,0.2,31.9,14.6,31.7,32.3c-0.2,17.6-14.5,31.7-32,31.7c-0.1,0-0.2,0-0.3,0L76.3,153v24.9
                                c-0.1,22.7,14.1,25.6,21,26.3h68.2c17.7,0,32,14.3,32,32S183.2,268.2,165.5,268.2z"/>
                  </svg>
              </svg>
              </a>
          </li>
          <li class="social-icon">
              <a href="#">
              <svg  class="head-menu-button" width="44px" height="37px" viewBox="0px 0px 44px 37px" fill="none" xmlns="http://www.w3.org/2000/svg">
                  <rect x="1" y="1" width="32" height="32" rx="16" fill="black" stroke="#A75E88" stroke-width="2"/>
                  <svg width="14" height="13"  x="10" y="10" viewBox="0 0 300 300">
                <path fill="#A75E88" d="M261.579,49.864l-2.106-2.294C232.082,18.315,193.143,0,150,0c-17.166,0-33.664,2.907-49.038,8.24L99.4,8.791
                C49.188,26.839,11.303,70.949,2.14,124.729c-0.011,0.051-0.027,0.1-0.037,0.151c-0.033,0.171-0.046,0.341-0.073,0.512
                C0.702,133.402,0,141.62,0,150c0,35.76,12.586,68.632,33.551,94.435c0.01,0.015,1.746,2.109,1.746,2.109
                C62.835,279.208,104.032,300,150,300c17.371,0,34.058-2.978,49.588-8.434c0.409-0.126,0.811-0.266,1.204-0.425
                c49.269-17.785,86.632-60.673,96.577-113.148c0.026-0.128,0.052-0.255,0.074-0.383C299.115,168.657,300,159.431,300,150
                C300,111.55,285.452,76.438,261.579,49.864z M150,30c30.85,0,59.016,11.705,80.297,30.903
                c-14.903,20.417-35.74,33.843-58.563,42.503c-3.805-8.884-7.605-16.936-11.248-24.113c-10.561-20.802-20.929-36.741-29.015-47.862
                C137.513,30.491,143.699,30,150,30z M100.736,40.584c8.947,11.182,25.92,34.926,41.948,71.28
                c-42.085,9.028-85.24,6.035-107.548,3.387C45.228,81.96,69.419,54.74,100.736,40.584z M30,150c0-1.705,0.045-3.399,0.115-5.087
                c11.955,1.495,29.682,3.118,50.351,3.118c10.008,0,20.708-0.381,31.766-1.341c14.739-1.28,28.634-3.492,41.664-6.579
                c2.865,8.065,5.62,16.579,8.2,25.56c-13.517,3.932-27.477,8.844-41.867,14.745c-31.025,12.72-56.322,26.958-70.444,35.512
                C37.287,196.993,30,174.333,30,150z M150,270c-30.873,0-59.058-11.722-80.345-30.946c20.018-11.762,57.599-31.811,99.783-44.21
                c4.703,21.642,8.265,45.477,10.066,71.482C170.063,268.722,160.178,270,150,270z M208.678,254.641
                c-2.107-24.185-5.666-46.483-10.127-66.84c22.086-4.117,44.601-5.342,65.867-1.608C255.15,215.425,234.968,239.841,208.678,254.641z
                 M269.811,156.67c-23.811-4.235-50.07-3.583-78.585,1.922c-2.736-9.632-5.644-18.711-8.64-27.251
                c28.155-10.772,50.939-26.637,67.658-47.223C262.725,103.042,270,125.686,270,150C270,152.238,269.934,154.461,269.811,156.67z"/>

</svg>
              </svg>
              </a>
          </li>
          <li class="social-icon">
              <a href="#">
                  <svg class="head-menu-button" width="44px" height="37px" viewBox="0px 0px 44px 37px" fill="none" xmlns="http://www.w3.org/2000/svg">
                      <rect x="1" y="1" width="32" height="32" rx="16" fill="black" stroke="#9D1922" stroke-width="2"/>
                      <svg width="14" height="13"  x="10" y="10" viewBox="0 0 384 512">
                          <path fill="#9D1922" d="M204 6.5C101.4 6.5 0 74.9 0 185.6 0 256 39.6 296 63.6 296c9.9 0 15.6-27.6 15.6-35.4
                         0-9.3-23.7-29.1-23.7-67.8 0-80.4 61.2-137.4 140.4-137.4 68.1 0 118.5 38.7 118.5 109.8 0 53.1-21.3 152.7-90.3 152.7-24.9
                         0-46.2-18-46.2-43.8 0-37.8 26.4-74.4 26.4-113.4 0-66.2-93.9-54.2-93.9 25.8 0 16.8 2.1 35.4 9.6 50.7-13.8 59.4-42 147.9-42
                         209.1 0 18.9 2.7 37.5 4.5 56.4 3.4 3.8 1.7 3.4 6.9 1.5 50.4-69 48.6-82.5 71.4-172.8 12.3 23.4 44.1 36 69.3 36 106.2 0
                         153.9-103.5 153.9-196.8C384 71.3 298.2 6.5 204 6.5z">
                          </path>
                      </svg>
              </svg>
              </a>
          </li>
      </ul>
      <div class="footer__contacts-container">
          <a href="#" class="footer__address">
               Moonshine St. 14-05 Light City
          </a>
          <span class="footer__phone">
                T. +00 (123) 456 78 90
          </span>
          <a href="#" class="footer__email">
                first.last@email.com
          </a>
      </div>
  </section>
    <script src="dist/js/scripts.min.js"></script>
  </body>
</html>